Bug 135621 - FC3 release notes -- request addition
Summary: FC3 release notes -- request addition
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fc-relnotes-blocker
TreeView+ depends on / blocked
 
Reported: 2004-10-13 20:41 UTC by Paul Nasrat
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 17:22:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Nasrat 2004-10-13 20:41:48 UTC
Please add a descriptive phrase to the summary, and more in-depth
description here (be sure to note any arch-specific issues):


We need to document that the firewall setup from
system-config-securitylevel will now allow CUPS browsing and mDNS
browsing.

Yell if you need more details.

Comment 1 Ed Bailey 2004-10-15 20:49:56 UTC
Paul -- Do the rules just allow it by default, or are there buttons in
s-c-s that specifically enable/disable them?

That would dictate whether I basically just say something like:
"firewalls configured via s-c-s now support CUPS and mDNS browsing"
(if it's just allowed by default), or something like: "s-c-s now
supports configuration of access for CUPS and mDNS browsing" (if there
are buttons to specifically enable/disable them)...

And if there are buttons, what is their default value?

And I assume "mDNS" refers to Multicast DNS?

Comment 2 Paul Nasrat 2004-10-18 08:56:42 UTC
They are enabled by default (and you can't disable them).  Post FC3
I'll redo the trusted ports UI, but for the moment they are hardcoded
rules.

Comment 3 Ed Bailey 2004-10-18 20:34:47 UTC
Paul -- how does this sound:

The firewall constructed by the system-config-securitylevel
configuration tool now allows CUPS and Multicast DNS (mDNS) browsing.
Note that, at the present time, these services cannot be disabled by
system-config-security-level.

Comment 4 Paul Nasrat 2004-10-19 08:02:46 UTC
That looks fine to me.

Comment 5 Ed Bailey 2004-10-19 17:22:23 UTC
Paul -- thanks for the feedback!  This entry has been added to the
relnotes; closing...


Note You need to log in before you can comment on or make changes to this bug.